@use "@/styles" as *;

.link1 {
  position: relative;
  letter-spacing: 0.05em;
  line-height: 140%;
  font-weight: 600;
}
.link {
  border-bottom: 1px solid #143080;
  box-sizing: border-box;
  height: 15px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.nhnNgySch1 {
  position: relative;
  font-size: 32px;
  letter-spacing: -0.01em;
  line-height: 38.4px;
  display: inline-block;
  font-family: Niramit;
  color: #1d1d1d;
  font-weight: 700;
}
.lelaJournalGi {
  position: relative;
  font-size: 16px;
  letter-spacing: 0.32px;
  font-style: normal;
  line-height: 22.4px;
  color: #4d4c4b;
  display: inline-block;
  font-weight: 400;
}
.biJasonLa1 {
  align-self: stretch;
  position: relative;
  letter-spacing: 0.05em;
  line-height: 150%;
  color: #242222;
}
.linkParent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 12px;
}
.heartIcon1 {
  position: relative;
  width: 16px;
  height: 16px;
  overflow: hidden;
  flex-shrink: 0;
}
.icon {
  border-radius: 24px;
  border: 1px solid #242222;
  box-sizing: border-box;
  width: 28px;
  height: 28px;
  display: flex;
  flex-direction: row;
  padding: 6px;
  align-items: center;
  justify-content: center;
}
.label {
  position: relative;
  letter-spacing: 0.05em;
  line-height: 150%;
}
.iconParent,
.iconParentRelative {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 4px;
  cursor: pointer;
}
.iconParentRelative {
  position: relative;
}
.bookmarkAndSocialsharedefa {
  position: relative;
  width: 16px;
  height: 16px;
}
.icon2 {
  border-radius: 24px;
  border: 1px solid #1d1d1d;
  display: flex;
  flex-direction: row;
  padding: 6px;
  align-items: flex-start;
  justify-content: flex-start;
}
.frameDiv {
  border-right: 1px solid #929292;
  display: flex;
  flex-direction: row;
  padding: 0px 16px 0px 0px;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 16px;
}
.frameGroup {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 16px;
  color: #1d1d1d;
}
.articleHeader {
  margin: 41px 71px 0;
  max-width: 100%;
  display: flex;
  gap: 24px;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  text-align: left;
  font-size: 14px;
  color: #143080;
  font-family: "Inter Tight";
}
.content {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 24px;
  text-align: left;
  font-size: 14px;
  color: #143080;
  font-family: "Inter Tight";
}
.image {
  position: relative;
  border-radius: 8px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

@include mobile {
  .articleHeader {
    flex-direction: column;
  }
}
